Opened 7 weeks ago

Closed 3 weeks ago

#7431 closed change (duplicate)

Update adblockplusui dependency to TBD (compat-next-2019-1)

Reported by: greiner Assignee:
Priority: Unknown Milestone:
Module: Platform Keywords:
Cc: Blocked By: #7416, #7433, #7459
Blocking: Platform: Unknown / Cross platform
Ready: no Confidential: no
Tester: Unknown Verified working: no
Review URL(s):

Description (last modified by greiner)

Background

This imports the following changes:


What to change

Change adblockplusui dependency to TBD.

Missing information

The scope of this UI release hasn't been decided yet.

Change History (6)

comment:1 Changed 7 weeks ago by greiner

  • Description modified (diff)

comment:2 Changed 7 weeks ago by greiner

  • Blocked By 7416, 7423 added

comment:3 Changed 7 weeks ago by greiner

  • Blocked By 7423 removed

comment:4 Changed 7 weeks ago by greiner

  • Blocked By 7433 added

comment:5 Changed 6 weeks ago by greiner

  • Blocked By 7459 added

comment:6 Changed 3 weeks ago by greiner

  • Resolution set to duplicate
  • Status changed from new to closed

Closing this ticket in favor of webext#9.

Note: See TracTickets for help on using tickets.